%define module_name App-ttycolor
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Pod/Usage.pm) perl(Term/ExtendedColor/TTY.pm) perl(Term/ExtendedColor/TTY/Colorschemes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.20
Release: alt1
Summary: Set the colors in the TTY / Linux Virtual Console
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WO/WOLDRICH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
ttycolor allows you to change the colors in a Virtual Console.
It uses the Term::ExtendedColor::TTY manpage and the Term::ExtendedColor::TTY::Colorschemes manpage
to perform that magic.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%_bindir/*
#%_man1dir/*

%changelog
* Mon Feb 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- updated by package builder

* Sun Feb 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- updated by package builder

* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- initial import by package builder

